std::_Node_insert_return< _Iterator, _NodeHandle > Struct Template Reference

## Public Attributes

bool | inserted
_NodeHandle | node
_Iterator | position

## Detailed Description

### template<typename _Iterator, typename _NodeHandle>
struct std::_Node_insert_return< _Iterator, _NodeHandle >

Return type of insert(node_handle&&) on unique maps/sets.

Definition at line 381 of file node_handle.h.

The documentation for this struct was generated from the following file:

- node_handle.h